0 Replies Latest reply on Mar 4, 2015 7:54 AM by Paramag

    photoshop elements plug-in

    Paramag

      After installing the latest upgrade to PS Elements (13.1), the plug-in for Lightroom loads the previous version of the PSE Editor (13.0).  If I load directly, I get the new 13.1 version.  Applications folder shows the new 13.1 folders and the new version of the PSE Editor.  I am using iMac 12 GB 2.8 GHz Intel i5 with OSX 10.9.5.  I have rebooted to no effect.  How do I rectify the situation since I can't change the external editor in Lightroom Preferences - LR chooses it automatically.